 .u-section-1 {
  min-height: 832px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-video-1 {
  min-height: 832px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 832px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 40px 30px 60px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-1 .u-btn-1 {
  font-family: Roboto, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-family: Roboto, sans-serif;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  font-family: Roboto, sans-serif;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 686px;
  }

  .u-section-1 .u-video-1 {
    background-position: 50% 50%;
    min-height: 686px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 686px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 525px;
  }

  .u-section-1 .u-video-1 {
    min-height: 525px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 888px;
  }

  .u-section-1 .u-video-1 {
    min-height: 788px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 596px;
  }

  .u-section-1 .u-video-1 {
    min-height: 496px;
  }
}